
body { margin: 0;box-sizing: border-box;background: #fff; -webkit-overflow-scrolling: touch; }
.wrapper {  width:100%;max-width:700px;margin:10px auto 0;position:relative;width:95%;max-width:640px;text-align: center;
  background-color: #fff;
  background-image: url(img/fc_bgline.png);
  background-position: center;
  background-repeat: repeat-y;
}
h1, h2 { color: #0a1633; }

h1, h2, p, ul, ol { -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing:grayscale; text-rendering: optimizeLegibility;}

h1 {font-family: "Abril Titling","PT Serif", georgia, serif;font-weight:500;font-size: 28px; font-size: 1.75rem; line-height: 1.1428571429; color:#091434; text-align:center; ;margin:0 auto;}
h2 {font-family: "PT Serif", georgia, serif;font-weight:bold; font-size:22px;line-height:32px;text-align:left; margin:0;}

p, ul, ol { 
  color: #232323;
  font-family: "PT Serif", Georgia, Times, Times New Roman, serif;
  font-size: 18px;
  font-size: 1.125rem;
  line-height: 1.7777777778; 
  text-align: left;
}

#fc-header { padding-bottom:20px; }

/* - Taxis scam - */
#fc_taxis img { padding:10px; background-color:#fff; max-width: 200px; vertical-align: middle;}

/* - Other fees scam - */
#fc_others #img_stepone, #fc_others #img_steptwo, #fc_others #img_stepthree { max-width:400px;}

/* - All - */
#img_stepone { max-width:300px; }
#img_steptwo { max-width:200px; }
#img_stepthree { max-width:200px; }
#img_stepa img { max-width:200px; }
#img_stepb img { max-width: 200px; }
#img_stepfour { max-width:200px; }
#img_stepfive { max-width:200px; }
#img_stepsix { max-width:200px; padding:10px; background-color: #fff;}

.stephead { display:inline-block; padding:10px; border: 1px solid #a6acba; border-radius:4px; background-color: #f2f4f8; }
.stephead-left { transform: rotate(-5deg); display:inline-block; padding:10px; border: 1px solid #a6acba; border-radius:4px; background-color: #f2f4f8; }
.stephead-right { transform: rotate(5deg); display:inline-block; padding:10px; border: 1px solid #a6acba; border-radius:4px; background-color: #f2f4f8;}

.notes {
  max-width:438px;
  border: 1px solid #fff;
  background: #fff;
  padding: 20px 20px 0;
  margin:0 auto;
  position:relative;
  border-radius: 4px;
  box-shadow: 0 1px 6px 0 #20212447;
}

.notes p { margin-top:0;}

.forktop {
  width:50%;
  margin:80px auto -1px;
  padding:0;
  border-top:4px solid #a6acba;
}
.fork {
  padding-top:80px;
  background-color: #fff;
  background-image: url(img/fc_bgline.png), url(img/fc_bgline.png);
  background-position: 25%, 75%;
  background-repeat: repeat-y;
}

.forkthree {
  padding-top:80px;
  background-image: url(img/fc_bgline.png), url(img/fc_bgline.png);
  background-position: 25%, 75%;
  background-repeat: repeat-y;
}


.forkend { background: #fff;}

.halfstep {
  display:inline-block; max-width:38%; vertical-align: top; margin:0 5px; /*padding-top:0;*/
}

#fc-header, #fc_stepone , #fc_steptwo,  #fc_stepthree, #fc_stepfour, #fc_stepfive, #fc_stepsix { margin-bottom: 80px; }
.nobottom {margin-bottom:6px !important;}

#fc_stepfour ol { display:block;}
#fc_stepfour ol li { list-style-type:lower-roman; }

#fc-footer { background-color: #fff;  margin-top: -18px;  padding-top: 15px; border-bottom: 1px solid #d7dbe3; }
#fc-footer p { line-height: 1.23077!important; }
.fc-pageSource,.fc-pageCredit { color:#767676; font-family: "PT Sans", Trebuchet MS,Arial Narrow,sans-serif ;} 
.fc-pageSource { font-size:12px; } 
.fc-pageCredit { font-size:11px;	text-transform:uppercase; } 

@media only screen and (max-width: 471px) {
  .forktop {
    display:none;
  }
  .fork {
    padding-top:0;
    background:none;
  }
  .forkthree {background:none;}
  
  .forkend { background: none;}
  
  .halfstep { display:block; max-width:100%; margin:0;
  }
}

@media only screen and (max-width: 500px) {
  .wrapper { font-size: 14px }
  h1 { font-size:24px; }
 h2 { font-size:20px; line-height:30px; }
  p, ul, ol { 
    font-size: 17px;
    font-size: 1.0625rem;
    line-height: 1.65; 
   }
  #img_stepone img, #img_stepone, #img_steptwo, #img_stepthree, #img_stepthree img, #img_stepthreetwo img, #img_stepfour, #img_stepfive {width:100%; height:auto;}
  #img_stepsix { width:100%; padding:0; }
}

#fc_others #img_stepone, #fc_others #img_steptwo, #fc_others #img_stepthree { width:100%;}

@media only screen and (max-width: 515px) {
  #fc_taxis img {max-width:180px;}
}



